RisksOverview
Get the risk register’s status: levels, process progress and the open findings.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/risks/overview/?organizationId=string"{ "total": 0, "aboveAppetite": 0, "emerging": 0, "byLevel": [ 0 ], "unrated": 0, "criteriaCustomized": true, "process": [ { "step": "criteria", "done": 0, "total": 0 } ], "findings": [ { "kind": "UNRATED", "risk": { "id": "string", "slug": "string", "shortId": 0, "name": "string", "ownerName": "string", "level": 0 }, "since": "string" } ], "breakdown": { "threatClass": [ { "id": "string", "name": "string", "counts": [ 0 ], "unrated": 0 } ], "owner": [ { "id": "string", "name": "string", "counts": [ 0 ], "unrated": 0 } ], "assetClass": [ { "id": "string", "name": "string", "counts": [ 0 ], "unrated": 0 } ], "velocity": [ { "id": "string", "name": "string", "counts": [ 0 ], "unrated": 0 } ] }}How is this guide?